classification
Title: BuildApplet needs to get more BuildApplication features
Type: enhancement Stage:
Components: Macintosh Versions:
process
Status: closed Resolution: wont fix
Dependencies: Superseder:
Assigned To: jackjansen Nosy List: bob.ippolito, jackjansen, ronaldoussoren
Priority: normal Keywords:

Created on 2004-02-27 10:08 by jackjansen, last changed 2009-01-02 15:11 by ronaldoussoren. This issue is now closed.

Messages (3)
msg60470 - (view) Author: Jack Jansen (jackjansen) * (Python committer) Date: 2004-02-27 10:08
BuildApplet needs to become a more complete interface to 
bundlebuilder, thereby also getting the function of the old 
BuildApplication, and various intermediate steps.
msg60471 - (view) Author: Bob Ippolito (bob.ippolito) * (Python committer) Date: 2004-03-08 03:09
Logged In: YES 
user_id=139309

Is there a summary of BuildApplication features anywhere?
msg78815 - (view) Author: Ronald Oussoren (ronaldoussoren) * (Python committer) Date: 2009-01-02 15:11
Closing this issue as bundlebundler is deprecated.
History
Date User Action Args
2009-01-02 15:11:23ronaldoussorensetstatus: open -> closed
resolution: wont fix
messages: + msg78815
nosy: + ronaldoussoren
2004-02-27 10:08:19jackjansencreate